<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>T.P.O. Agustín M. Blanco</title>
    <link rel="stylesheet" href="css/estilos.css">
    <script src="js/script.js"></script>
</head>
<body>
    <header>
        <h1>Sala de Situacion paradigma C.A.B.A.</h1>        
    </header>
    <nav>
        <ul class="list-header">
            <li><a href="index.html">Ultimos Datos</a></li>
            <li><a href="historico.html">Informacion Historica</a></li>
            <li><a href="vacunas.html">Estado Vacunación</a></li>
            <li><a href="fuentes.html">Fuentes</a></li>
            <li><a href="about.html">Acerca De</a></li>
        </ul>
    </nav>
    <section id="section-ultimos-datos">
        <article>
            <h2>Ultimos Datos CABA</h2>
            <div>Ultimos contagios CABA</div>
            <div>Ultimas muertes CABA</div>
            <div>Ultimas recuperaciones CABA</div> 
            <div>Fecha actualizacion de datos</div>           
        </article>
        <aside>
            <h3>Datos Nacion</h3>
            <div>Ultimos contagios Nacion</div>
            <div>Ultimas muertes Nacion</div>
            <div>Ultimas recuperaciones Nacion</div>
            <div>Fecha actualizacion de datos</div>
        </aside>
    </section>
</body>
</html>